
Redmine - Patch #4310

Swedish Translation for r3110

2009-11-30 09:55 - Nicklas Holm

Status: Closed Start date:  

Priority: Normal Due date: 2009-12-07

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Associated revisions

Revision 3129 - 2009-12-06 20:37 - Azamat Hackimov

Translation updates

es (#4286)

sv (#4310)

History

#1 - 2009-12-06 20:33 - Azamat Hackimov

- Due date set to 2009-12-07

- Status changed from New to Closed

- Target version set to 0.9.0

- % Done changed from 0 to 100

Commited, thank you.

Files

sv.yml.diff 2.97 KB 2009-11-30 Nicklas Holm
